升级owncloud后提示缺少intl模块

发表于 2019-05-10  60 次阅读


升级owncloud后提示缺少intl模块,由于使用了php7版本,直接运行yum install php-intl会默认软件库会调取低版本的intl模块,有兼容性问题,无法安装,所以安装时要指定具体版本:

1、yum install php70w-intl

2、systemctl restart php-fpm

3、systemctl restart httpd

本站文章基于国际协议BY-NA-SA 4.0协议共享;
如未特殊说明,本站文章皆为原创文章,请规范转载。

1

专注于学习,生活,教育。